<?php
global $access;
if ($access != 1) {
    exit("Direct Access not allowed");
}
require_once('db.php');
$page_name = 'reservation.php';
include('inc/page_query.php');

//Error variables
$error = '';
$message = '';
if (isset($_GET['error'])) {
    $error = $_GET['error'];
}
if (isset($_GET['message'])) {
    $message = $_GET['message'];
}
include('currency.php');
?>